html, body { 
    background: #000; 
    margin:0; 
    padding: 0; 
    font: 12px Arial,Verdana; 
}

a:focus {
    outline: none;
}
	
#bek {
    position: fixed;
    width: 100%; 
    height: 100%;
    z-index: 1;
}

#isi-box {
	width:500px;
	height: 400px;
	/* height: 420px; */
	margin: 0px 0 30px 0;
	padding: 0 0 10px 0;
	color: #fff;
	overflow-y: auto;
	overflow-x: auto;
	border:0;
	z-index: 0;
}

#isi {
	width: 98%;
	color: #fff;
	margin: 0;
	padding-right: 10px;
	text-align: justify;
	border:0;
	z-index: 0;
}

#isi .isi_c {
    padding: 10px 40px 0 28px; 
}

#isi p { 
    color: #fff; 
    line-height: 22px;
}

#isi h3 { 
    color: #f90; 
    padding: 0px 0 10px 0; 
    line-height: 40px; 
    font: 20px Arial; 
    font-weight: bold; 
    text-shadow: #333 2px 1px 0px;
}

#isi h4 { 
    color: #f90; 
    line-height: 40px; 
    font: 16px Arial; 
    font-weight: bold; 
}

#isi table td { padding-left: 20px; }
#isi table td p { font-size: 11px; }
#isi table td h4 { margin-top: 13px; }

#isi ul li { margin-left: 25px; margin-bottom: 15px;  }

#foot a, #foot a:active, #foot a:visited { color: #fff; }
#foot a:hover { color: #fcb51b; }


#foot {
    position: absolute;
    bottom: 0;
    right: 0;
    font: 12px Arial;
    text-shadow: #000 2px 1px 0px;
    color: #fff;
    margin: 0 40px 15px 0;
    z-index: 30;
}


#submenu {
	width: 490px;
	height: 30px; 
	margin: 10px 0 0px 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	z-index: 200;
}

#submenu h2 {
	font: 24px Arial;
	font-weight: bolder;
	color: #f90;
	line-height: 20px;
}

#submenu ul { 
}

#submenu li {
	float: left;
	padding: 0 5px 0 3px;
	margin: 0 10px 0 5px;
	color: #f90;
	font: 12px Arial;
	line-height: 18px;
    list-style-type: none;
	/* width: 170px; */
}

#submenu li a { 
	color: #f90; 
	text-decoration: none;
	float: left;
}

#submenu li a:hover{ 
	color: #fff; 
	text-decoration: none;
}

/* Panel isi starts here */
/*.panel img{
    float: right;
    margin: 3px 3px 6px 8px;
    padding: 5px;
    background: #222222;
    border: 1px solid #333333;
}
*/
.panel {
    position: absolute;
    top: 50px;
    right: 0;
    display: block;
    background: url('../images/panel_bg.png') repeat;
    width: 410px;
    height: 490px;
    padding: 15px 90px 30px 10px;
    z-index: 50;
    border:1px solid #111111;
    border-radius-topleft: 20px;
    border-radius-bottomleft: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    overflow: hidden;
}

.panel p {
    margin: 0 0 15px 0;
    padding: 0;
    color: #cccccc;
}

.panel a, .panel a:visited {
    margin: 0;
    padding: 0;
    color: #f14f11; /* #9FC54E; */
    text-decoration: none;
    /* border-bottom: 1px solid #9FC54E; */
}

.panel a:hover, .panel a:visited:hover {
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #f14f11;
}

a.trigger {
    position: absolute;
    text-decoration: none;
    top: 50px; right: 0;
    font-size: 16px;
    letter-spacing:-1px;
    font-family: verdana, helvetica, arial, sans-serif;
    color:#fff;
    padding: 20px 15px 20px 30px;
    font-weight: 700;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-position:20% 55%;
    /* background:#333333 url(images/close.png) 15% 55% no-repeat; */
    /*
    background:#f90 url(images/close.png) 30% 55% no-repeat; 
    border:1px solid #444444;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    */
    display: block;
    z-index: 50;
    filter: alpha(opacity=75);
    opacity: .75;
}

a.trigger:hover{
    position: absolute;
    text-decoration: none;
    top: 50px; right: 0;
    font-size: 16px;
    letter-spacing:-1px;
    font-family: verdana, helvetica, arial, sans-serif;
    color:#fff;
    padding: 20px 15px 20px 30px;
    font-weight: 700;
    background:#222222 url(../images/close.png) 20% 55% no-repeat;
    border:1px solid #444444;
    border-radius-topleft: 15px;
    border-radius-bottomleft: 15px;
    border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    display: block;
}

a.active.trigger {
    background:#222222 url(../images/open.png) 20% 55% no-repeat;
    border:1px solid #444444;
    border-radius-topleft: 15px;
    border-radius-bottomleft: 15px;
    border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 0px;
}

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0; left: 0;
}

.vscrollerbase {
    width: 5px;
    background-color: #333;
}

.vscrollerbar {
    width: 5px;
    background-color: #f90;
}

.hscrollerbase {
    height: 10px;
    background-color: white;
}

.hscrollerbar {
    height: 10px;
    background-color: black;
}

.scrollerjogbox {
    width: 10px;
    height: 10px;
    top: auto; left: auto;
    bottom: 0px; right: 0px;
    background-color: gray;
}

.da_news_title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
}

.da_news_date {
    font-size: 10px;
    font-style: italic;
    color: #666;
    margin-bottom: 5px;
}

.det_news_title {}

.det_news_date {
    font-size: 10px;
    font-style: italic;
    color: #666;
}

.related_news {}

.related_news li {
    margin-left: 20px;
    padding: 2px 0;
}

.breadcrumb {
    margin-top: -5px; 
    margin-bottom: 15px;
    font-size: 10px;
    color: #CCC;
}

.galeri_box {
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    border: 1px solid #CCC;
    border-width: 2px;
    box-shadow: 2px 2px 5px #000;
    -webkit-box-shadow: 2px 2px 2px #000;
    -moz-box-shadow: 2px 2px 2px #000;
    width: 120px;
    height: 140px;
    overflow: hidden;
}

.galeri_box:hover {
    border-color: #FFCC00;
}

.galeri_box a {
    text-decoration: none;
}

.galeri_box a:hover {
    border: 0;
}

.galeri_box .gb_pic {
    width: 120px;
    height: 120px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
}

.galeri_box .gb_pic img {
    overflow: hidden;
    border: 0;
}

.galeri_box .gb_desc {
}

.galeri_box .gb_title {
    text-align: center;
    font-weight: bold;
    text-shadow: #000 2px 2px 0;
    color: #FFCC00;
    background-color: #111;
    padding: 3px 0;
}

.galeri_box_det {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #333;
}

.galeri_box_det a {
    text-decoration: none;
}

.galeri_box_det a:hover {
    border: 0;
}

.galeri_box_det .gb_pic_det {
    float: left;
    width: 120px;
    margin-right: 20px;
}

.galeri_box_det .gb_pic_det img {
    border: 1px solid #CCC;
    border-width: 2px 2px 7px 2px;
    box-shadow: 2px 2px 5px #000;
    -webkit-box-shadow: 2px 2px 2px #000;
    -moz-box-shadow: 2px 2px 2px #000;
}

.galeri_box_det .gb_desc_det {
    float: left;
    width: 250px;
}

.galeri_box_det .gb_title_det {
    font-size: 16px; 
    margin-bottom: 2px;
    font-weight: bold;
    letter-spacing: -1px;
    text-shadow: #000 2px 2px 0;
    color: #FFCC00;
}

.paging {
    margin: 10px 0;
}

.paging #pageresult {
    margin: 2px 0;
}

.paging strong {
    padding: 2px;
}

.paging a {
    padding: 2px;
}

.paging a:hover {
    padding: 2px;
}

.tb {
    padding: 2px 5px;
    border: 1px solid #999;
    margin: 2px 0;
}

.bt {
    background-color: #EEE;
    border: 1px solid #CCC;
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
    margin: 5px 0;
}

.bt:hover {
    background-color: #FFF;
    border: 1px solid #CC0000;
    cursor: pointer;
}

#yfi_quote_summary_data {margin-top:5px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#yfi_quote_summary_data table{margin:0 5px;*font-size:12px;}
#yfi_quote_summary_data table big{*font-size:16px;}
#yfi_quote_summary_data #table1,.yfi_quote_summary .sup1{float:left;margin:5px 0 0 0;}
#yfi_quote_summary_data #table2,.yfi_quote_summary .sup2{float:right;margin:5px 0 0 0;}
#yfi_quote_summary_data table th,#yfi_quote_summary_data td.yfnc_tablehead1{border-bottom:1px solid #e4e4e4;padding:5px 5px 5px 0;text-align:left;font:100% arial;color:#CCC;}
#yfi_quote_summary_data table td{padding:5px 0;border-bottom:1px solid #e4e4e4;font:bold 100% arial;text-align:right;}
#yfi_quote_summary_data table tr.end th,#yfi_quote_summary_data table tr.end td{border:0;}
#yfi_quote_summary_data table tr.lastTrade td{font-size:123.1%;}
#yfi_quote_summary_data table td span{white-space:nowrap;}
#yfi_quote_summary_data table{ width:200px;}
#yfi_quote_summary_data table td{line-height:125%;padding:5px 0;}

#tbl_historical table {
    margin-top: 5px;
    border: 1px solid #999999;
}

#tbl_historical td {
    padding: 5px;
    border-left: 1px solid #999999;
    border-bottom: 1px dashed #999999;
    vertical-align: top;
}

#tbl_historical .tblhead {
    font-weight: bold;
    text-align: center;
    font-size: 11px;
    background-color: #333;
}

.addthis_toolbox {
    border: 0;
    padding: 0;
    margin: 0;
}

.addthis_default_style .at300b, .addthis_default_style .at300m {
    padding: 0;
}

.addthis_toolbox a {
    border: 0;
    padding: 0;
    margin: 0;
}

.addthis_toolbox a:hover {
    border: 0;
    padding: 0;
    margin: 0;
}

.site_map_tree ul {
    margin-left: 20px;
}

.site_map_list ul {
    margin-left: 20px;
    list-style-type: square;
}

a.print_this {
    float: left;
    width: 32px;
    height: 32px;
    background: url('../images/foot_print.png') no-repeat left;
    display: block;
    cursor: pointer;
}

.notetext {
    background-color: #0099FF;
    color: #FFF;
    font-weight: bold;
    padding: 5px 10px;
    margin: 5px 0;
}

.notetext a {
    text-decoration: none;
    color: #FFCC00;
}

.notetext a:hover {
    text-decoration: none;
    color: #CCC;
}

.warntext {
    background-color: #CC0000;
    color: #FFF;
    font-weight: bold;
    padding: 5px 10px;
    margin: 5px 0;
}

#isi_logo {
    visibility: hidden;
    width: 0;
    height: 0;
}

.panel_pop {
    position: absolute;
    top: 120px;
    right: 10px;
    display: block;
    background: url('../images/panel_bg.png') repeat; 
    width: 410px;
    padding: 15px;
    z-index: 50;
    border:1px solid #111111;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-borderradius: 20px;
    overflow: hidden;
}

.panel_pop p {
    margin: 0 0 15px 0;
    padding: 0;
    color: #cccccc;
    z-index: 0;
}

.panel_pop a, .panel_pop a:visited {
    margin: 0;
    padding: 0;
    color: #f14f11; /* #9FC54E; */
    text-decoration: none;
    /* border-bottom: 1px solid #9FC54E; */
}

.panel_pop a:hover, .panel_pop a:visited:hover {
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #f14f11;
}

#isi-box_pop {
    width: 400px;
    height: 400px;
    /* height: 420px; */
    padding: 0 0 10px 0;
    color: #fff;
    overflow-y: auto;
    overflow-x: auto;
    border:0;
    z-index: 0;
}

#isi_pop {
    color: #fff;
    margin: 0;
    padding-right: 10px;
    text-align: justify;
    border:0;
    z-index: 0;
}

#isi_pop .isi_c_pop {
    padding: 10px 40px 0 28px; 
}

#isi_pop p { 
    color: #fff; 
    line-height: 22px;
}

#isi_pop h3 { 
    color: #f90; 
    padding: 0px 0 10px 0; 
    line-height: 40px; 
    font: 20px Arial; 
    font-weight: bold; 
    text-shadow: #333 2px 1px 0px;
}

#isi_pop h4 { 
    color: #f90; 
    line-height: 40px; 
    font: 16px Arial; 
    font-weight: bold; 
}

#isi_pop table td { padding-left: 20px; }
#isi_pop table td p { font-size: 11px; }
#isi_pop table td h4 { margin-top: 13px; }

#isi_pop ul li { margin-left: 25px; margin-bottom: 15px;  }

.panel_pop2 {
    position: absolute;
    left: 10px;
    display: block;
    /* background: url('../images/panel_bg.png') repeat; */
    padding: 5px;
    z-index: 50;
    /* border:1px solid #111111; 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-borderradius: 10px; */
    overflow: hidden;
}

.panel_pop2 a, .panel_pop2 a:visited {
    margin: 0;
    padding: 0;
    color: #f14f11; /* #9FC54E; */
    text-decoration: none;
    /* border-bottom: 1px solid #9FC54E; */
}

.panel_pop2 a:hover, .panel_pop2 a:visited:hover {
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-decoration: none;
}


.panel_pop_c2 {
    color: #FFF;
}

.content_banner {}

#drag_handle {
    cursor: pointer;
}
